<html>
<head>
<link href="css/style.css" rel="stylesheet" type="text/css" />
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
	integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
	crossorigin="anonymous">
</head>
<body>
	<div class="new-area">
		<div class="form-group row color ">
			<div class="col-12 row">
				<div class="button-wrapper col-9">
					<div class="user_name col-6">ユーザ名 さん</div>
				</div>
				<div class="col-3">
					<div class="logout col-10">ログアウト</div>
				</div>
			</div>
		</div>
	</div>
	<h1 class="title">ユーザー新規登録</h1>
	<div class="new-area">
		<div class="form-group row">
			<label for="loginId" class="col-sm-3 col-form-label">ログイン</label>
			<div class="col-sm-9">
				<input type="text" class="form-control" id="loginId">
			</div>
		</div>
		<div class="form-group row">
			<label for="pass" class="col-sm-3 col-form-label">パスワード</label>
			<div class="col-sm-9">
				<input type="text" class="form-control" id="pass">
			</div>
		</div>
		<div class="form-group row">
			<label for="pass2" class="col-sm-3 col-form-label">パスワード（確認）</label>
			<div class="col-sm-9">
				<input type="text" class="form-control" id="pass2">
			</div>
		</div>
		<div class="form-group row">
			<label for="user" class="col-sm-3 col-form-label">ユーザ名</label>
			<div class="col-sm-9">
				<input type="text" class="form-control" id="user">
			</div>
		</div>
		<div class="form-group row">
			<label for="born" class="col-sm-3 col-form-label">生年月日</label>
			<div class="col-sm-9">
				<input type="text" class="form-control" id="born">
			</div>
		</div>
		<div class="button-wrapper">
			<button type="button" class="btn btn-light">登録</button>
		</div>
		<a href="#" class="text-decoration-none">戻る</a>
	</div>
</body>
</html>